problem with modules

22.10.2012 22:23
#1
login666
Joomshopping forum user no avatar
Name: login666
19.10.2012
Posts: 1
Quote
problem with modules

when will be updated modules for joomla 3.0 and joomshopping 4.0

none of the existing modules is not working. needed Module Cart Ext


Joomla: 3,0,1
JoomShopping: 4,0,0
PHP: 5,3,3
MySQL: 5,1,61
Website Url: http://soskaroom.ru
 
Copyrights MAXXmarketing GmbH. All Rights Reserved